header {
    flex: 0 0 auto;
    width: 100%;
    box-sizing: border-box;
    background: var(--rich-black);
    color: var(--rich-white);
    z-index: 1100;
    transform: translateY(0);
}


header .container {
    width: auto;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 0.10rem 0.625rem;
    box-sizing: border-box;
}


.page-header {
    width: 100%;
    margin: 1rem 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}

.page-header p {
    width: clamp(20rem, 80%, 50rem);
    text-wrap: wrap;
}